h1 {
	color:#943634;
	font-size:200%;
	font-weight:normal;
	line-height:110%;
	margin:0px 0px 10px 0px;
}
h2 {
	color:#943634;
	font-size:180%;
	font-weight:normal;
	line-height:110%;
	margin:15px 0px 10px 0px;
}
h3 {
	color:#943634;
	font-size:160%;
	font-weight:normal;
	line-height:110%;
	margin:15px 0px 5px 0px;
}
h4,h5,h6 {
	color:#808080;
	font-size:110%;
	line-height:110%;
	margin:10px 0px 5px 0px;
}

/* main background color */
body {
	background-color:#E6E6E6;
}

/* main site width and position */
.main {
	width:990px;
	margin:0px auto;
	background-color:#FFFFFF;
}
/* left side block */
.block {
	background-color:#F0ECE3;
}
/* footer */
.footer {
	background-color:#7F7F7F;
}
/* bottom font color */
.copyright,
.bottom_links,
.footer a.normal ,
.footer a.normal:hover,
.bottom_links div.maintext{
	color:#FFFFFF ;
}